C Copyright 1981-2007 ECMWF
C 
C Licensed under the GNU Lesser General Public License which
C incorporates the terms and conditions of version 3 of the GNU
C General Public License.
C See LICENSE and gpl-3.0.txt for details.
C

C
      COMMON /BCOMTAB/ NTABBTR(JTAB),NTABBS (JTAB),NTABBRV(JTAB),
     1                NTABBDW(JTAB),NTABDTR(JTAB),NTABDST(JTAB),
     2                NTABDL (JTAB),NTABDSQ(JTAB*20),NTABP(64,256)
C     
C             NTABBTR    - TABLE B,  TABLE REFERENCE              ARRAY
C             NTABBS     - TABLE B,  SCALE                        ARRAY
C             NTABBRF    - TABLE B,  REFERENCE VALUE              ARRAY
C             NTABBDW    - TABLE B,  DATA WIDTH                   ARRAY
C             NTABDTR    - TABLE D,  TABLE REFERENCE              ARRAY
C             NTABDST    - TABLE D,  STARTING POINTERS            ARRAY
C             NTABDL     - TABLE D,  LENGTHS                      ARRAY
C             NTABDSQ    - TABLE D,  LIST OF SEQUENCE DESCRIPTORS ARRAY
C
C

